## prism-webapp-wechoosethemoon 1.0

=== debian/changelog ===
prism-webapp-wechoosethemoon (1.0) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Sun, 19 Jul 2009 14:43:03 +0200
