=== debian/control ===
Source: prism-webapp-wechoosethemoon
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-wechoosethemoon
Architecture: all
Depends: prism
Homepage: http://wechoosethemoon.org/
Description: We Choose The Moon WebApp for Prism
 We Choose The Moon WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
